@charset "utf-8";
/* CSS Document */

.section {
	background-color: #fce9e4;
}
.section p a {
	/*color:#b12705;*/
	color: #A72200;
}
.section .sectionHeaderStatistics {
	background-image: url(/mineralsuk/images/statistics/sectionHeader.png);
	color: #000;
	text-decoration: none;
	background-repeat: repeat;
}
.section .sectionHeaderStatistics a {
	color: #000;
	text-decoration: none;
	background-repeat: repeat;
}
h1, h2, h3, h4 {
	color: #b12705;
}
a:link {
	color: #A72200;
}
a:visited {
	color: #A72200;
}
ul.stats {
	margin-left: 215px;
}
ul.statsRed {
	padding-left: 175px;
}
li.bulletRed {
	color: #b12705;
}
li.blueStats {
	color: #25408F;
}
/*Tabbed panels*/

#content .TabbedPanelsTabSelected {
	background-image: url(/mineralsuk/images/statistics/red_tab.png);
	color: black;
}
/*pdf divs*/

.pdfLink {
	width: 63%;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	text-align: left;
	float: left;
	padding-bottom: 1em;
}
.pdfLink p {
	padding: 0.5em;
}
.pdfLinkWider {
	width: 72%;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	text-align: left;
	float: left;
	padding-bottom: 1em;
}
.pdfLinkWider p {
	padding: 0.5em;
}
.sizeExcel {
	width: 18%;
	padding-left: 1%;
	padding-right: 15%;
	padding-top: 15%;
	text-align: left;
	float: left;
	padding-bottom: 2%;
}

.sizeExcelTop {
	width: 18%;
	padding-left: 1%;
	padding-right: 15%;
	padding-top: 1%;
	text-align: left;
	float: left;
	padding-bottom: 5%;
}

.sizeExcelSmall {
	width: 18%;
	padding-left: 1%;
	padding-right: 15%;
	padding-top: 11%;
	text-align: left;
	float: left;
	padding-bottom: 5%;
}


.searchBox {
	position: relative;
}
/*For WMS search*/
#loadingDiv {
	position: absolute;
	left: 10%;
	top: 1%;
	z-index: 1000;
	width: 100px;
	height: 100px;
	padding: 10px;
	display: block;
	background-color: #FFF;
	border-radius: 10px;
	display: none;
}

#statsButtonData {
	width: 16em;
	white-space: normal;
	text-wrap: normal;
	text-align: center;
	font-weight: bold;
	color: #25408F;
	font-size: 110%;
	margin-top: 1em;
	margin-left: 6em;
	margin-bottom: 1em;
	padding: 0;
	padding-left: 3em;
	padding-right: 3em;
	cursor: pointer;
	float: left;
}

@media screen and (max-width:35em) {
	
#statsButtonData {
	width: 8em;
	white-space: normal;
	text-wrap: normal;
	text-align: center;
	font-weight: bold;
	color: #25408F;
	font-size: 110%;
	margin-top: 4px;
	margin-left: 3em;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	float: left;
}

}
